### Method

# Panel Dock get_can_reveal_start

#### Declaration [src]

    gboolean
    panel_dock_get_can_reveal_start (
      PanelDock* self
    )

#### Description [src]

Tells if the start panel area can be revealed.

Gets property | `Panel.Dock:can-reveal-start`

#### Return value

Type: `gboolean`

Whether it can reveal the start area or not. If the is no child or the child is empty, will return `FALSE`.